Bug 682761 - /var/log/kdm.log is never clean up (logrotate)
Summary: /var/log/kdm.log is never clean up (logrotate)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 14
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-07 14:18 UTC by Tomas Straupis
Modified: 2011-03-19 05:48 UTC (History)
10 users (show)

Fixed In Version: kde-settings-4.6-8.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-19 05:48:24 UTC


Attachments (Terms of Use)

Description Tomas Straupis 2011-03-07 14:18:00 UTC
Description of problem:

/var/log/kdm.log is never cleaned up (logrotated)
If a system is not reinstalled for a long time, this file gets pretty huge, especially if there are some problems while running kde.

How reproducible:
Always

Steps to Reproduce:
1. Check /var/log/kdm.log file size
2. Reboot
3. Check /var/log/kdm.log file size again (it will be larger)
  
Actual results:
File size never decreases

Expected results:
Log file is rotated.

Additional info:
There is nothing in /etc/logrotate.d/* which would be rotating /var/log/kdm.log

Comment 1 Fedora Update System 2011-03-10 19:28:10 UTC
kde-settings-4.6-8.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kde-settings-4.6-8.fc15

Comment 2 Fedora Update System 2011-03-19 05:48:19 UTC
kde-settings-4.6-8.fc15, kdebase-workspace-4.6.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.